/*
@author webchrudim.cz
@copyright 2018
*/

* {
    margin: 0;
    padding: 0;
    border: 0;
}

*, *:before, *:after {
  box-sizing: inherit;
 }

.clr {
    clear: both;
}

.cke_editable .cke_widget_wrapper {
  /*width: auto;*/
  display: inline-block;
}

.cke_widget_wrapper {
  width: 100%;
}

.cke_widget_wrapper.cke_image_nocaption {
  width: auto;
}

.cke_widget_wrapper .all-six,
.cke_widget_wrapper .all-four,
.cke_widget_wrapper .all-three,
.cke_widget_wrapper .all-two {
  width: 100%;
}

/*.cke_widget_wrapper:not(.box-six):not(.box-two) {
  width: calc(100% / 3);
}

.cke_widget_wrapper:not(.box-six):not(.box-two) {
  width: calc(100% / 3);
}*/

/*.cke_widget_wrapper:not(.box-three):not(.box-two):not(.box-title):not(.box-content) {
  width: calc(100% / 6);
}*/

/*.box-three {
  width: 100%;
}*/

div:not(.cke_widget_wrapper) .box-one {
  width: calc(100% - 22px);
}

div:not(.cke_widget_wrapper) .box-two,
div:not(.cke_widget_wrapper) .box-two-map {
  width: calc((100% - 5px ) / 2);
}

div:not(.cke_widget_wrapper) .box-three {
  width: calc((100% - 143px ) / 3);
}

div:not(.cke_widget_wrapper) .box-four {
  width: calc((100% - 192px ) / 4);
}

div:not(.cke_widget_wrapper) .box-six {
  width: calc((100% - 290px ) / 6);
}

.box-one {
  width: calc(100% - 20px ) ;
}

.box-two {
  width: calc((100% - 290px ) / 2);
}
.box-three {
  width: calc((100% - 290px ) / 3);
}
.box-four {
  width: calc((100% - 290px ) / 4);
}
.box-six {
  width: calc((100% - 290px ) / 6);
}

@media screen and (max-width:400px) {
  div:not(.cke_widget_wrapper) .box {
    margin: 0 0;
  }

  div:not(.cke_widget_wrapper) .box-six,
  div:not(.cke_widget_wrapper) .box-four,
  div:not(.cke_widget_wrapper) .box-three,
  div:not(.cke_widget_wrapper) .box-two,
  div:not(.cke_widget_wrapper) .box-two-map {
    width: calc(100% - 20px);
  }
}

.all-two .box,
.all-three .box {
  /*width: calc((100% - 143px ) / 3);*/
  /*margin: 0 22.5px;*/
  display: inline-block;
  text-align: left;
  vertical-align: top;
  min-width: 30px;
}

.all-two .box.box-six,
.all-three .box.box-six {
  min-width: 200px;
}

@media screen and (max-width:700px){
  .all-three .box {
    width: 100%;
    min-width: 100%;
    margin: 0 0px;
  }
}

@media screen and (max-width:500px){
  .all-two .box,
  .all-three .box {
    width: 100%;
    min-width: 100%;
    margin: 0 0px;
  }
}

/*.box:nth-child(odd) {
  background-color: rgba(255,255,255,0.5);
}*/

.box .box-title {
  padding-top: 17px;
  padding-left: 5px;
  padding-bottom: 5px;
  margin: 0;
  font-size: 18px;
  color: #4d4d4d;
  border-bottom: solid 2px #4d4d4d;
  text-transform: uppercase;
}

.box .box-title a {
  color: #4d4d4d;
  text-shadow: none;
}

.box .box-title a:hover {
  text-decoration: none;
}

#onepage section .content {
  color: #000;
  font-size: 14px;
}


#onepage section:nth-child(odd) .content .box .box-title {
  color: #fff;
  border-bottom: solid 2px #fff;
}

#onepage section:nth-child(odd) .content .box .box-title a {
  color: #fff;
  text-decoration: none;
  text-shadow: none;
}

#onepage section:nth-child(odd) .content .box .box-title a:hover {
  color: #4d4d4d;
}

.all-two .box .box-content,
.all-two .box .box-content-map,
.all-three .box .box-content {
  /*font-size: 14px;
  /*font-weight: 400;
  /*color: #4d4d4d;*/
  padding: 20px 30px 150px 0px;
}

@media only screen and (max-width:600px) {
  .all-two .box .box-content,
  .all-two .box .box-content-map,
  .all-three .box .box-content {
    padding: 20px 30px 75px 0px;
  }
}

#realizace .all-two .box .box-content,
#realizace .all-two .box .box-content-map,
#realizace .all-three .box .box-content {
  padding: 20px 30px 50px 0px;
}

.all-two .box .box-content-map iframe {
  padding: 20px;
}

.kontakt .box:nth-child(2) .box-content {
  padding: 10px 5px 10px 0px;
}

.kontakt .box:nth-child(2) .box-content .reg_left {
  width: 40%;
  float: left;
}

.kontakt .box:nth-child(2) .box-content .reg_left input {
  width: calc(100% - 6px);
  height: 22px;
  border: 1px solid #fff;
  margin: 4px 0px 4px 0px;
  padding: 0 3px;
  font-weight: bold;
  font-size: 10px;
}

.kontakt .box:nth-child(2) .box-content .reg_left textarea {
  margin: 4px 0px 4px 0px;
  padding: 3px;
  width: calc(100% - 6px);
  height: 83px;
  font-weight: bold;
  border: 1px solid #fff;
  resize: none;
  font-size: 10px;
}

.kontakt .box:nth-child(2) .box-content .reg_left button {
  display: inline-block;
  font-family: 'Bahamas';
  letter-spacing: 1px;
  font-weight: bold;
  font-size: 14px;
  width: 100%;
  max-width: 180px;
  margin-top: 10px;
  background-color: #fff;
  line-height: 4;
  -webkit-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.7);
  -moz-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.7);
  box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.7);
}

.kontakt .box:nth-child(2) .box-content .reg_left button.ui-button {
  width: 20px;
  height: 20px;
}

.kontakt .box:nth-child(2) .box-content .reg_left .info_text {
  margin: 8px 0;
  width: 100%;
  font-size: 11px;
  color: #464646;
}

.kontakt .box:nth-child(2) .box-content .reg_left .souhlas_text {
  margin: 8px 0;
  width: 100%;
  font-size: 12px;
  font-weight: bold;
  color: #fff;
}

.kontakt .box:nth-child(2) .box-content .reg_left .souhlas_text button {
  margin-right: 5px;
}

.kontakt .box:nth-child(2) .box-content .reg_left .souhlas_text p {
  width: calc(100% - 30px);
  float: right;
}

.kontakt .box:nth-child(2) .box-content .reg_right {
  width: 50%;
  float: right;
}

.kontakt .box:nth-child(2) .box-content .reg_right p.bold {
  font-weight: bold;
}

.kontakt .box:nth-child(2) .box-content .reg_right p.white {
  color: #fff;
}

.kontakt .box:nth-child(2) .box-content .reg_right p.border {
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  font-size: 13px;

  padding: 10px 0;
  margin: 12px 0;
}

.box .box-content p {
  margin: 0;
  margin-bottom: 20px;
  padding: 0;
}

.box .box-content p.middle {
  margin: 0;
  margin-bottom: 20px;
  padding: 0;
  line-height: 28px;
  font-size: 24px;
  font-weight: 500;
}

.box .box-content img {
  display: block;
  margin: 0 auto;
  max-width: 80%;
  width: auto;
  height: auto;
}

.kontakt .box:nth-child(2) .box-content img {
  display: inline-block;
  text-align: left;
}

.box .box-content ul {
  padding-left: 30px;
}

.box .box-content ul li {
  padding-left: 5px;
}

#form_cenik_popup {
  display: none;

  font-size: 16px;
  font-weight: 300;
  padding: 2em;
  width: 90%;
  max-width: 600px;
  text-align: center;
  background: #fff;
  position: fixed;
  top:50%;
  left:50%;
  transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%)

  -webkit-box-shadow: 0px 0px 25px 12px rgba(0,0,0,0.43);
  -moz-box-shadow: 0px 0px 25px 12px rgba(0,0,0,0.43);
  box-shadow: 0px 0px 25px 12px rgba(0,0,0,0.43);

}
